Affected packages

Packages affected by perl-Errno upgrade from 1.30-458.fc33 to 1.30-460.fc33 (in Fedora 33)
Package Current state Build Distance Build time
perl-Email-Stuffer build 1 3 months ago
perl-Coro build 1 3 months ago
perl-prefork build 2 3 months ago
perl-Test-Reporter build 2 3 months ago
perl-Test-Trap build 2 3 months ago
mod_perl build 2 3 months ago
ceph build 2 3 months ago
perl-DateTime-Format-Mail build 2 3 months ago
libnice build 2 3 months ago
wine-mono build 2 3 months ago
perl-Test-Data-Split build 2 3 months ago
perl-MooseX-Log-Log4perl build 2 3 months ago
postgis build 2 3 months ago
perl-HTML-HTML5-Parser build 2 3 months ago
perl-IO-All build 2 3 months ago
perl-Spoon build 2 3 months ago
perl-Module-Install-ReadmeFromPod build 2 3 months ago
perl-Module-Install-DOAPChangeSets build 2 3 months ago
rubygem-activesupport build 3 3 months ago
gazebo build 3 3 months ago
gcc build 3 3 months ago
libsbml build 3 3 months ago
perl-App-SVN-Bisect build 3 3 months ago
perl-Module-Package-Au build 3 3 months ago
perl-Unicode-EastAsianWidth build 3 3 months ago
perl-Icon-FamFamFam-Silk build 3 3 months ago
perl-HTML-HTML5-Writer build 3 3 months ago
qemu build 3 3 months ago
perl-Module-Install-TrustMetaYml build 3 3 months ago
perl-XRD-Parser build 3 3 months ago
perl-Module-Install-Contributors build 3 3 months ago
perl-RDF-TriN3 build 3 3 months ago
perl-Module-Install-DOAP build 3 3 months ago
perl-Module-Install-RDF build 3 3 months ago
perl-Module-Install-Copyright build 3 3 months ago
perl-Module-Package-RDF build 3 3 months ago
gfal2 build 4 3 months ago
aom build 4 3 months ago
libinsane build 4 3 months ago
wingpanel build None 3 months ago
php-victorjonsson-markdowndocs build None 3 months ago
php-horde-Horde-Translation build None 3 months ago
ghc-dbus build None 3 months ago
R-sfsmisc build None 3 months ago
editorconfig build None 3 months ago
libcomps build None 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-Errno upgrade from 1.30-458.fc33 to 1.30-460.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.